%%%---------------------------------------
%%% module   : data_task_goods
%%% author   : xyao
%%% email    : jiexiaowen@gmail.com
%%% description :  自动生成
%%%---------------------------------------
-module(data_task_goods).
-export([get_trigger_task/1,get_replace_task/1,get_finish_goods/1]).

get_trigger_task(_GoodsId) -> 0.

get_replace_task(_GoodsId) -> 0.

get_finish_goods(_TaskId) -> [].
